<?xml version="1.0" encoding="UTF-8" standalone="no"?><FileHeader Code="1024895722">
    <Object Name="List" Type="Theme" TypeID="10" Version="2.0">
       <ObjectProperties>
            
            <Group Name="Skin Properties">    
                <Property Name="Background Color" Value="0x555555"/>
                <!--Default No Image -->
                <Property Name="Background Image"/> 
                <Property Name="Draw Border" Value="true"/>
                <Property Name="Border Width" Value="3"/>
                <!--Default No Image -->
                <Property Name="Border Image"/>
                
                
                <Property Name="Transparent" Value="false"/>
            </Group> 
           
        </ObjectProperties>
    </Object>
</FileHeader>